Get Public Key
Returns current public_key to be used to sign /token requests. There is no need for authorization or authentication with this endpoint, nor headers.
Response Body
application/json
text/plain
curl -X GET "https://example.com/public_key""/v7FsRGXEErA7f9y1uyMW0ApMUnC32RenDPpueLcYV8="Fetch a Test Credit Card Token GET
This endpoint fetches a new credit card token for Bolt's universal test credit card number `4111 1111 1111 1004`. This is for testing and is available only in sandbox.
Post Token POST
Collects and stores the credit card information and returns a token representing the stored card. Alternatively, Bolt also provides an [NPM package](https://help.boltapp.com/developers/references/bolt-tokenizer/) for ease of use.